<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();

$arDescription = Array(
		"NAME"=>"Информация",
		"DESCRIPTION"=>"Выводит блок информации",
		"ICON"=>"",
		"LANG_ONLY" => "ru",
		"GROUP"=> Array("ID"=>"company"),
	);
?>
